NXAGENT(1)

NAME
nxagent - NoMachine's NX Agent.

SYNOPSIS
nxagent [options]

DESCRIPTION
nxagent is an Xnest-like X server for remote application/desktop access.

nxagent implements a very efficient compression of the X11 protocol.

This increases performance when using X applications over high latency and low bandwidth networks, while providing a local (LAN-like) usage experience even if connecting from off-site locations (via cable modem or GSM).

nxagent is not designed to be used as a standalone application. It has to be launched on the server side by remote desktop frameworks like FreeNX.

Available clients are NoMachine's nxclient or the community projects qtnx and remmina (with NX plugin).

OPTIONS

-help
    Lists all others options that are not listed here.

FURTHER READINGS
Information on NX: http://www.nomachine.com

Information on FreeNX: http://freenx.berlios.de

AUTHOR
This manual page was written by Per Hansen <spamhans@yahoo.de>, and modified by Marcelo Boveto Shima <marceloshima@gmail.com> and Mike Gabriel <mike.gabriel@das-netzwerkteam.de>.